/*
 Theme Name:   betterbetter2025
 Template:     generatepress
 Description:  Custom GP child theme for Better is Better LLC
 Author:       The Write Design LLC
 Author URI:   https://TheWriteDesign.net
 Version:      1.0.0
*/

.bb-blue{color:#1B3F94}
.bb-yellow{color:#FFDD00}

h1{text-align: center;}